﻿<%@ Page Title="Home Page" Language="C#" MasterPageFile="~/Site.Master" AutoEventWireup="true" CodeBehind="Default.aspx.cs" Inherits="WebSite1._Default" %>

<%@ Register assembly="Cambro.Web.DbCombo" namespace="Cambro.Web.DbCombo" tagprefix="DbCombo" %>

<asp:Content ID="BodyContent" ContentPlaceHolderID="MainContent" runat="server">

    <div">
        <br />
        <DbCombo:DbCombo 
	            Runat="server" 
	            ID="Combo1" 
	            RegistrationKey="aeaaaaU99999baaaaaaaaaEbbaaaaewm6rdDVUxm6ndD0Uxm6fdDQ70yFVg-TnhB6nuyRjKAT7ftNZw-Yvgz6jdmUidD2ULmYUhm6bdDVULm6FxlWitlVeulVeH-XYsm0ExlZiulZuulVEtAOZsndZsm2ituV3IBl" />
    </div>

</asp:Content>
